I started a project on GWT 2.0 and easily upgraded to 2.01, 2.0.2 and
2.0.3 since then. This project targets mobile devices so I really was
eager to try the new "mobile" widgets in 2.1M1. I finally had some
time to upgrade yesterday... However, my project doesn't build
correctly anymore. I first had to modify the ValueStore module to fix
the dependency error in bikeshed! Now that this is fixed, my projects
only generate 1 permutation instead of the 12 I should (use to)
have...

Do I have to change anything in the definition of my module?



-- 
You received this message because you are subscribed to the Google Groups 
"Google Web Toolkit" group.
To post to this group, send email to google-web-tool...@googlegroups.com.
To unsubscribe from this group, send email to 
google-web-toolkit+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/google-web-toolkit?hl=en.

Reply via email to